package gov.va.med.esr.jms.vadir.inboundRequest;

public class TestContextLoading extends AbstractBrokerTestCase {
	public TestContextLoading(String name) {
		super(name);
	}
	public void testLoadingContextFiles() throws Exception {
		System.out.println( "Context files loaded" );
	}


}
